import request from '@/utils/request'


//查询软件下载列表
export function queryDownList() {
    return request({
        url: '/app/down/queryDownList',
        method: 'get'
    })
}


// 获取轮播图
export function queryBannerList(query) {
    return request({
        url: '/app/common/queryBannerList',
        method: 'get',
        params: query,
        ignoreError: true
    })
}